CVE-2017-7849

2017-04-19T14:59:00
ID CVE-2017-7849
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

Nessus 6.10.x before 6.10.5 was found to be vulnerable to a local denial of service condition due to insecure permissions when running in Agent Mode.